name: Kevin Chen 
locality: 
country: 
role: <a href="">Director, Treasury</a>
reports_to: pao-jf
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kechen408
departments:
  - Accounting
specialty: 
expertise:
story:

